version=4425M

			revision=1132:1138
			builddate=20101201_1542
			detailed info:
		          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn/trunc/L2_GameServer
          svn+ssh://torikawatukune@svn.sourceforge.jp/svnroot/l2jacmjpn
          2010-11-18T10:50:37.217631Z
          1132
          torikawatukune
